## jana 0.0+svn20090513-0moblin2

=== Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/jana
pkglibdir = $(libdir)/jana
pkgincludedir = $(includedir)/jana
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	config.guess config.sub depcomp install-sh ltmain.sh missing \
	mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run aclocal-1.10
ALL_LINGUAS = 
AMTAR = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run automake-1.10
AWK = mawk
CATALOGS = 
CATOBJEXT = .gmo
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -g -Wall -O0
CPP = cc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECAL_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/evolution-data-server-2.28 -I/usr/include/libbonobo-2.0 -I/usr/include/libical -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/libsoup-2.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
ECAL_LIBS = -pthread -lecal-1.2 -lical -licalss -licalvcal -ledataserver-1.2 -lxml2 -lgconf-2 -lsoup-2.4 -lbonobo-2 -lgio-2.0 -lbonobo-activation -lgmodule-2.0 -lORBit-2 -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCONF_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -lglib-2.0  
GETTEXT_PACKAGE = Jana
GLADE_CFLAGS = 
GLADE_LIBS = 
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GOBJECT_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GOBJECT_LIBS = -lgobject-2.0 -lglib-2.0  
GREP = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTHREAD_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_CFLAGS = -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
LD = /usr/bin/ld
LDFLAGS = -Wl,-O1 -Wl,--as-needed
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = jana
PACKAGE_BUGREPORT = http://www.openedhand.com/
PACKAGE_NAME = jana
PACKAGE_STRING = jana 0.0
PACKAGE_TARNAME = jana
PACKAGE_VERSION = 0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
USE_NLS = yes
VERSION = 0.0
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/mike/Projects/moblin/jana-0.0+svn20090513
abs_srcdir = /home/mike/Projects/moblin/jana-0.0+svn20090513
abs_top_builddir = /home/mike/Projects/moblin/jana-0.0+svn20090513
abs_top_srcdir = /home/mike/Projects/moblin/jana-0.0+svn20090513
ac_ct_CC = cc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_examples = examples
build_os = linux-gnu
build_tests = tests
build_vendor = pc
builddir = .
catalogdir = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/mike/Projects/moblin/jana-0.0+svn20090513/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${prefix}/lib/jana
localedir = ${datarootdir}/locale
localstatedir = /var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
SUBDIRS = libjana libjana-ecal libjana-gtk tests examples
DIST_SUBDIRS = libjana libjana-ecal libjana-gtk tests examples
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in: # $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool config.lt

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \

=== libjana-gtk/Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# libjana-gtk/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






pkgdatadir = $(datadir)/jana
pkglibdir = $(libdir)/jana
pkgincludedir = $(includedir)/jana
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
subdir = libjana-gtk
DIST_COMMON = $(library_include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/libjana-gtk.pc.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = libjana-gtk.pc
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(library_includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libjana_gtk_la_DEPENDENCIES = $(top_srcdir)/libjana/libjana.la
am__objects_1 = jana-gtk-event-store.lo \
	jana-gtk-cell-renderer-event.lo jana-gtk-tree-layout.lo \
	jana-gtk-event-list.lo jana-gtk-date-time.lo \
	jana-gtk-month-view.lo jana-gtk-day-view.lo \
	jana-gtk-year-view.lo jana-gtk-recurrence.lo jana-gtk-clock.lo \
	jana-gtk-world-map.lo jana-gtk-world-map-marker.lo \
	jana-gtk-world-map-marker-pixbuf.lo jana-gtk-note-store.lo \
	jana-gtk-cell-renderer-note.lo jana-gtk-utils.lo
am__objects_2 =
am_libjana_gtk_la_OBJECTS = $(am__objects_1) $(am__objects_2)
libjana_gtk_la_OBJECTS = $(am_libjana_gtk_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libjana_gtk_la_SOURCES)
DIST_SOURCES = $(libjana_gtk_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
library_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(library_include_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run aclocal-1.10
ALL_LINGUAS = 
AMTAR = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run automake-1.10
AWK = mawk
CATALOGS = 
CATOBJEXT = .gmo
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -g -Wall -O0
CPP = cc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECAL_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/evolution-data-server-2.28 -I/usr/include/libbonobo-2.0 -I/usr/include/libical -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/libxml2 -I/usr/include/gconf/2 -I/usr/include/libsoup-2.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
ECAL_LIBS = -pthread -lecal-1.2 -lical -licalss -licalvcal -ledataserver-1.2 -lxml2 -lgconf-2 -lsoup-2.4 -lbonobo-2 -lgio-2.0 -lbonobo-activation -lgmodule-2.0 -lORBit-2 -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GCONF_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -lglib-2.0  
GETTEXT_PACKAGE = Jana
GLADE_CFLAGS = 
GLADE_LIBS = 
GMOFILES = 
GMSGFMT = /usr/bin/msgfmt
GOBJECT_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GOBJECT_LIBS = -lgobject-2.0 -lglib-2.0  
GREP = /bin/grep
GTHREAD_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTHREAD_LIBS = -pthread -lgthread-2.0 -lrt -lglib-2.0  
GTKDOC_CHECK = /usr/bin/gtkdoc-check
GTK_CFLAGS = -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lgio-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
LD = /usr/bin/ld
LDFLAGS = -Wl,-O1 -Wl,--as-needed
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/mike/Projects/moblin/jana-0.0+svn20090513/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = jana
PACKAGE_BUGREPORT = http://www.openedhand.com/
PACKAGE_NAME = jana
PACKAGE_STRING = jana 0.0
PACKAGE_TARNAME = jana
PACKAGE_VERSION = 0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
USE_NLS = yes
VERSION = 0.0
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/mike/Projects/moblin/jana-0.0+svn20090513/libjana-gtk
abs_srcdir = /home/mike/Projects/moblin/jana-0.0+svn20090513/libjana-gtk
abs_top_builddir = /home/mike/Projects/moblin/jana-0.0+svn20090513
abs_top_srcdir = /home/mike/Projects/moblin/jana-0.0+svn20090513
ac_ct_CC = cc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_examples = examples
build_os = linux-gnu
build_tests = tests
build_vendor = pc
builddir = .
catalogdir = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/mike/Projects/moblin/jana-0.0+svn20090513/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${prefix}/lib/jana
localedir = $(datadir)/locale
localstatedir = /var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = . data doc
AM_CPPFLAGS = -DLOCALEDIR=\"$(localedir)\" -DPKGDATADIR=\"$(pkgdatadir)\" $(GOBJECT_CFLAGS) $(GTK_CFLAGS) $(GTHREAD_CFLAGS) $(GLADE_CFLAGS) -Wall
AM_LDFLAGS = $(GOBJECT_LIBS) $(GTK_LIBS) $(GTHREAD_LIBS) $(GLADE_LIBS)
source_h = jana-gtk.h \
	jana-gtk-event-store.h \
	jana-gtk-cell-renderer-event.h \
	jana-gtk-tree-layout.h \
	jana-gtk-event-list.h \
	jana-gtk-date-time.h \
	jana-gtk-month-view.h \
	jana-gtk-day-view.h \
	jana-gtk-year-view.h \
	jana-gtk-recurrence.h \
	jana-gtk-clock.h \
	jana-gtk-world-map.h \
	jana-gtk-world-map-marker.h \
	jana-gtk-world-map-marker-pixbuf.h \
	jana-gtk-note-store.h \
	jana-gtk-cell-renderer-note.h \
	jana-gtk-utils.h

source_c = jana-gtk-event-store.c \
	jana-gtk-cell-renderer-event.c \
	jana-gtk-tree-layout.c \
	jana-gtk-event-list.c \
	jana-gtk-date-time.c \
	jana-gtk-month-view.c \
	jana-gtk-day-view.c \
	jana-gtk-year-view.c \
	jana-gtk-recurrence.c \
	jana-gtk-clock.c \
	jana-gtk-world-map.c \
	jana-gtk-world-map-marker.c \
	jana-gtk-world-map-marker-pixbuf.c \
	jana-gtk-note-store.c \
	jana-gtk-cell-renderer-note.c \
	jana-gtk-utils.c

lib_LTLIBRARIES = libjana-gtk.la
libjana_gtk_la_LIBADD = $(top_srcdir)/libjana/libjana.la
libjana_gtk_la_SOURCES = $(source_c) $(source_h)
library_includedir = $(includedir)/jana/libjana-gtk
library_include_HEADERS = $(source_h)
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libjana-gtk.pc
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libjana-gtk/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  libjana-gtk/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = Jana
PACKAGE = jana
VERSION = 0.0

SHELL = /bin/bash

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = $(SHELL) /home/mike/Projects/moblin/jana-0.0+svn20090513/install-sh
# Automake >= 1.8 provides /bin/mkdir -p.
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep '^$$lang$$' $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep '^$$lang$$'`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
jana (0.0+svn20090513-0moblin2) jaunty; urgency=low

  * Remove configure-generated files that caused the build to skip autogen.sh

 -- Michael Terry <michael.terry@canonical.com>  Wed, 19 Aug 2009 09:19:12 -0400

jana (0.0+svn20090513-0moblin1) jaunty; urgency=low

  * debian/control: build against eds-dbus

 -- Michael Terry <michael.terry@canonical.com>  Tue, 18 Aug 2009 15:07:05 -0400

jana (0.0+svn20090513-0) jaunty; urgency=low

  * Update to latest subversion

 -- Bruno Dilly <bruno.dilly@canonical.com>  Wed, 13 May 2009 12:47:27 -0300

jana (0.0+svn20080720-0) hardy; urgency=low

  * Update to latest subversion

 -- Chris Lord <chris@openedhand.com>  Sun, 20 Jul 2008 12:43:04 +0100

jana (0.0+svn20071014-2) gutsy; urgency=low

  * Added libmokoui2 dependency to openmoko-dates

 -- Chris Lord <chris@openedhand.com>  Sun, 14 Oct 2007 17:56:57 +0100

jana (0.0+svn20071014-1) gutsy; urgency=low

  * Bumping version to rebuild on PPA

 -- Chris Lord <chris@openedhand.com>  Sun, 14 Oct 2007 16:21:48 +0100

jana (0.0+svn20071014) gutsy; urgency=low

  * Package tests, examples and openmoko-dates
  * Update sections

 -- Chris Lord <chris@openedhand.com>  Sun, 14 Oct 2007 14:47:02 +0100

jana (0.0+svn20071012-1) gutsy; urgency=low

  * Fix source package

 -- Chris Lord <chris@openedhand.com>  Sat, 13 Oct 2007 10:59:59 +0100

jana (0.0+svn20071012) gutsy; urgency=low

  * Initial release.

 -- Chris Lord <chris@openedhand.com>  Fri, 12 Oct 2007 23:51:48 +0100

=== debian/control ===
Source: jana
Section: universe/libdevel
Maintainer: Chris Lord <chris@openedhand.com>
Uploaders: Chris Lord <chris@openedhand.com>
Priority: optional
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, intltool, libglib2.0-dev (>= 2.12.0), libgtk2.0-dev (>= 2.10.0), gtk-doc-tools (>= 1.8), libecaldbus1.2-dev (>= 1.4)
Standards-Version: 3.7.2

Package: libjana
Section: universe/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An interface library for time-related personal information
 libjana is an interface library for time-related personal information.

Package: libjana-dev
Section: universe/libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An interface library for time-related personal information
 libjana is an interface library for time-related personal information.
 .
 This package contains the development files.

Package: libjana-doc
Section: universe/doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: An interface library for time-related personal information
 libjana is an interface library for time-related personal information.
 .
 This package contains the documentation.

Package: libjana-ecal
Section: universe/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjana (= ${Source-Version}), evolution-data-server-dbus
Description: An evolution-data-server based implementation of libjana
 libjana-ecal is an evolution-data-server based implementation of libjana.

Package: libjana-ecal-dev
Section: universe/libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An evolution-data-server based implementation of libjana
 libjana-ecal is an evolution-data-server based implementation of libjana.
 .
 This package contains the development files.

Package: libjana-ecal-doc
Section: universe/doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: An evolution-data-server based implementation of libjana
 libjana-ecal is an evolution-data-server based implementation of libjana.
 .
 This package contains the documentation.

Package: libjana-gtk
Section: universe/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjana (= ${Source-Version})
Description: A set of GTK widgets to visualise libjana data
 libjana-gtk is a set of GTK widgets to visualise libjana data.

Package: libjana-gtk-dev
Section: universe/libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A set of GTK widgets to visualise libjana data
 libjana-gtk is a set of GTK widgets to visualise libjana data.
 .
 This package contains the development files.

Package: libjana-gtk-doc
Section: universe/doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: A set of GTK widgets to visualise libjana data
 libjana-gtk is a set of GTK widgets to visualise libjana data.
 .
 This package contains the documentation.

Package: libjana-tests
Section: universe/misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A set of test applications for libjana and libjana-ecal
 This package contains a set of test applications for libjana and libjana-ecal,
 that verify the library functions are performing correctly.

Package: libjana-examples
Section: universe/misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Example applications for libjana, libjana-ecal and libjana-gtk
 This package contains a set of example applications, demonstrating how to use
 libjana, libjana-ecal and libjana-gtk.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk

# Optimise the linking and only depend on directly required libraries
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
DEB_CONFIGURE_EXTRA_FLAGS := --enable-tests --enable-examples --enable-gtk-doc
DEB_CONFIGURE_SCRIPT = ./autogen.sh

## jana 0.0.0+git20091215.9ec1da8a

=== debian/changelog ===
jana (0.0.0+git20091215.9ec1da8a-4+build3) bionic; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 03 Mar 2018 20:01:05 -0500

jana (0.0.0+git20091215.9ec1da8a-4+build2) bionic; urgency=medium

  * No-change rebuild to get higher version number than
    evolution-data-server's Conflicts added for libical transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 21:19:54 -0500

jana (0.0.0+git20091215.9ec1da8a-4build1) bionic; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 11:41:34 +0000

jana (0.0.0+git20091215.9ec1da8a-4) unstable; urgency=low

  * debian/control: Add gnome-common to Build-Depends. (Closes: #837854)
  * Bump Standards-Version to 3.9.8

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 24 Oct 2016 11:52:53 +0800

jana (0.0.0+git20091215.9ec1da8a-3) unstable; urgency=low

  * Upload jana with eds 3.8 patch to unstable.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 22 Sep 2013 03:11:12 +0800

jana (0.0.0+git20091215.9ec1da8a-3~exp1) experimental; urgency=low

  * Bump Standards-Version to 3.9.4
    - Bump debhelper compat to 9
    - Multiarch support
    - Hardening support
    - Fix lintian warnings for the package descriptions
    - Use DebSrc3.0
  * Transit to eds 3.8 (Closes: #722043)
    - Add debian/patches/02_build_with_latest_eds.patch
    - Thanks to Didier Roche <didrocks@ubuntu.com>
  * Update debian/copyright format to latest spec

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Sep 2013 16:16:46 +0800

jana (0.0.0+git20091215.9ec1da8a-2) unstable; urgency=low

  * debian/patches/01_add_jana_ecal_component_get_recurrence_id.patch:
    - Add add_jana_ecal_component_get_recurrence_id() to get RID.
  * debian/rules: Bump Standards-Version to 3.8.4 - nothing need to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 04 Feb 2010 21:52:12 +0800

jana (0.0.0+git20091215.9ec1da8a-1) unstable; urgency=low

  * New upstream release
  * Don't install .la files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 27 Jan 2010 02:18:09 +0800

jana (0.0.0+git20091006.9bce985d-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 25 Oct 2009 03:48:22 +0800

jana (0.0.0+git20090406.b416a41f-1) unstable; urgency=low

  * New upstream version
  * debian/rules: get-orig-source uses git instead of svn
  * debian/copyright: refreshed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 29 Sep 2009 10:22:41 +0800

jana (0.0+svn20090513-1) unstable; urgency=low

  * Michael Terry <michael.terry@canonical.com>
    - Remove configure-generated files that caused the build to skip
      autogen.sh
    - debian/control: build against eds-dbus
  * Bruno Dilly <bruno.dilly@canonical.com>
    - Update to latest subversion
  * Chris Lord <chris@openedhand.com>
    - Update to latest subversion (0.0+svn20080720)
    - Added libmokoui2 dependency to openmoko-dates
    - Bumping version to rebuild on PPA
    - Package tests, examples and openmoko-dates
    - Update sections
    - Fix source package
    - Initial release. (Closes: #548281)
  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - debian/copyright: use machine-readable format
    - debian/control: Split the package properly.
    - debian/control: Add missing Build-Depends and Depends.
    - debian/control: Add dbg packages
    - debian/rules: Add proper clean rule. Add get-orig-source rule.
    - Add missing manpages.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 26 Sep 2009 09:55:34 +0800

=== debian/control ===
Source: jana
Section: libs
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Priority: optional
Build-Depends: autoconf,
               automake,
               autotools-dev,
               cdbs,
               debhelper (>= 9),
               docbook-xsl,
               gnome-common,
               gtk-doc-tools (>= 1.8),
               intltool,
               libecal1.2-dev (>= 3.8),
               libgconf2-dev,
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.10.0),
               libtool,
               xsltproc
Standards-Version: 3.9.8

Package: libjana0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: interface library for time-related personal information
 jana is a library for management time-related personal information related
 data. libjana is the interface of the framework so other software can use
 this library to provide the libjana interface.

Package: libjana-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libjana0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: interface library for time-related personal information (dev. files)
 jana is a library for management time-related personal information related
 data. libjana is the interface of the framework so other software can use
 this library to provide the libjana interface.
 .
 This package contains the development files.

Package: libjana-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: interface library for time-related personal information (documentation)
 jana is a library for management time-related personal information related
 data. libjana is the interface of the framework so other software can use
 this library to provide the libjana interface.
 .
 This package contains the documentation.

Package: libjana0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libjana0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: interface library for time-related personal information (debug symbols)
 jana is a library for management time-related personal information related
 data. libjana is the interface of the framework so other software can use
 this library to provide the libjana interface.
 .
 This package contains the debug symbols.

Package: libjana-ecal0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: evolution-data-server, ${misc:Depends}, ${shlibs:Depends}
Description: implementation of libjana based on evolution-data-server
 jana is a library for management time-related personal information related
 data. libjana-ecal is the implementation of the framework which provides the
 libjana interface.

Package: libjana-ecal-dev
Section: libdevel
Architecture: any
Depends: libecal1.2-dev,
         libjana-dev,
         libjana-ecal0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: implementation of libjana based on evolution-data-server (dev. files)
 jana is a library for management time-related personal information related
 data. libjana-ecal is the implementation of the framework which provides the
 libjana interface.
 .
 This package contains the development files.

Package: libjana-ecal-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: implementation of libjana based on evolution-data-server (documentation)
 jana is a library for management time-related personal information related
 data. libjana-ecal is the implementation of the framework which provides the
 libjana interface.
 .
 This package contains the documentation.

Package: libjana-gtk0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GTK+ widgets to visualise libjana data
 jana is a library for management time-related personal information related
 data. libjana-gtk provides the GTK+ widgets to visualize the data of libjana.

Package: libjana-gtk-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libgtk2.0-dev,
         libjana-dev,
         libjana-gtk0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ widgets to visualise libjana data (development files)
 jana is a library for management time-related personal information related
 data. libjana-gtk provides the GTK+ widgets to visualize the data of libjana.
 .
 This package contains the development files.

Package: libjana-gtk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: GTK+ widgets to visualise libjana data (documentation)
 jana is a library for management time-related personal information related
 data. libjana-gtk provides the GTK+ widgets to visualize the data of libjana.
 .
 This package contains the documentation.

Package: libjana-test
Section: misc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: test applications for libjana and libjana-ecal
 This package contains a set of test applications for libjana and libjana-ecal,
 that verify the library functions are performing correctly.

Package: libjana-examples
Section: misc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Example applications for libjana, libjana-ecal and libjana-gtk
 This package contains a set of example applications, demonstrating how to use
 libjana, libjana-ecal and libjana-gtk.
